﻿
$ErrorActionPreference = 'Stop';

$packageName= 'gitea'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://dl.gitea.io/gitea/1.13.5/gitea-1.13.5-windows-4.0-386.exe'
$url64      = 'https://dl.gitea.io/gitea/1.13.5/gitea-1.13.5-windows-4.0-amd64.exe'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = $packageName

  url           = $url
  url64bit      = $url64

  softwareName  = 'Gitea'

  checksum      = 'c76a68522d043ee6b317b42a549ab923b231e9e9e38a604d26d1d8da65393c11'
  checksumType  = 'sha256'
  checksum64    = '1120e0b5f03cb8e447dca5374ec7023fd64efb3c3bc7c63ca85828406d962f47'
  checksumType64= 'sha256'

  fileFullPath  = "$toolsDir\gitea.exe"

  validExitCodes= @(0)
}

Get-ChocolateyWebFile @packageArgs
